Bug 137547 - gnome-vfs should Buildrequires: openssl-devel
gnome-vfs should Buildrequires: openssl-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-vfs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 09:44 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.5.6-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 16:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-29 09:44:12 EDT
Description of problem:
gnome-vfs.spec contains 

if pkg-config openss; then
....


Version-Release number of selected component (if applicable):
gnome-vfs-1.0.5-21

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Thacker 2006-04-22 16:37:15 EDT
Been fixed for a while.  It does BuildRequire it.

Note You need to log in before you can comment on or make changes to this bug.